It's all about the answers!

Ask a question

RTC 6.0.4 compatibilitie


nicolas acosta (154) | asked May 04 '18, 9:47 a.m.

Dear,


I have a question, which version of Microsoft Porject is compatible with RTC 6.0.4? My question is to know  if I need some especific version of Microsoft Project to import a Gantt to RTC.


Thanks in advance.

One answer



permanent link
Daniel Barbour (250118) | answered May 04 '18, 5:18 p.m.

This link pertains to 6.0.6 - it may also be true for 6.0.4: 

Summary:
" You can import and export project plans between Rational® Team Concert™ and Microsoft Project by using the web client.

Microsoft Project version 2007, 2010, or 2013 is required for this task..."

Your answer


Register or to post your answer.